### Method

# Vips Image get_interpretation

#### Declaration [src]

    VipsInterpretation
    vips_image_get_interpretation (
      const VipsImage* image
    )

#### Description [src]

Return the `VipsInterpretation` set in the image header. Use `vips_image_guess_format()` if you want a sanity-checked value.

Gets property | `Vips.Image:interpretation`

#### Return value

Type: `VipsInterpretation`

The `VipsInterpretation` from the image header.